local fn = _gn(0x4B436BAC8CBE9B07)
--- tier: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eEntityThreatTier
function Global.SetEntityThreatTier(entity, tier, p2)
	return fn(entity, tier, p2)
end
